## oem-workaround-disable-tlp-lp1751015 1.0

=== debian/changelog ===
oem-workaround-disable-tlp-lp1751015 (1.0) trusty; urgency=medium

  * Disable tlp. (LP: #1751015)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 09 Mar 2018 15:28:26 +0800
