=== debian/control ===
Source: oem-workaround-disable-tlp-lp1751015
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9.0.0), dh-modaliases
Standards-Version: 3.9.6

Package: oem-workaround-disable-tlp-lp1751015
Architecture: all
Depends: ${misc:Depends}, tlp
XB-Modaliases: ${modaliases}
Description: Disable TLP for mimosa-czl
 Disable TLP for mimosa-czl
